Subject: Lilybin, oui... mais non...

From: Pierre Perol-Schneider <[email-masked]>
Date: Thu, 31 Oct 2019 20:02:07 +0100

Bonjour à Tous,

Certains d'entre-vous ont pris l'habitude de demander et/ou propose des
bout de codes directement sur LilyBin.
Bien pratique, et clair.
J'aimerai attirer votre attention sur le fait que, si l'application LilyBin
disparait -- ce sont des choses qui arrivent -- tous ces bouts de codes,
toutes les solutions apportées disparaissent par la même occasion...
Il serai donc bon de laisser une trace directement sur la liste.

Cordialement,
Pierre